.educativo__container{
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 80%;
}
.educativo__box{
    align-items: center;
    display: flex;
    flex-direction: column;
    height: auto;
    justify-content: space-around;
    margin-top: 10%;
    width: 90%;
}
.educativo__titulo{
    margin-bottom: 5%;
    text-align: center;
    width: 100%;
}
.educativo__destaque{
    display: flex;
    justify-content: center;
    width: 95%;
}
.educativo__destaque-video{
    width:80%
}
.educativo__artistas{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}
.educativo__cartazes{
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.educativo__cartazes--grid{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto;
    grid-gap: 10px;
    margin-top: 10%;
    width: 70%;
}
.educativo__animacoes{
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 10%;
    width: 100%;
}
.educativo__iframes{
    align-items: center;
    display: flex;
    width: 100%;
}
.educativo__box-video{
    display: flex;
    width: 80%;
}
.educativo__paragrafo{
    align-self: flex-end;
    color: var(--branco);
    width: 12%;
}
.educativo__box-titulo{
    color: var(--cinza);
    font-family: 'Orbitron', sans-serif;
    font-size: 2em;
    margin: 0 0 3% 5%;
}
.educativo__cartaz{
    width: 100%;
}
.educativo__video{
    box-shadow: 10px 10px var(--branco);
    margin: 3%;
    width:90%
}
@media screen and (max-width:768px){
    .educativo__container{
        justify-content: space-evenly;
    }
    .educativo__titulo{
        margin-bottom: 10%;
        width: 90%;
    }
    .educativo__box{
        flex-direction: column;
        margin-bottom: 10%;
        width: 98%;
    }
    .educativo__destaque{
        flex-direction: column;
    }
    .educativo__paragrafo{
        margin-top: 3%;
        width: 98%;
    }
    .educativo__box-video{
        width: 100%;
        margin-top: 5%;
    }
    .educativo__box-titulo{
        font-size: 1.5em;
        text-align: center;
    }
    .educativo__artistas{
        flex-direction: column;
        width: 80%;
    }
    .educativo__cartazes{
        flex-direction: column-reverse;
    }
    .educativo__cartazes--grid{
        grid-template-columns: auto auto;
        grid-template-rows: auto auto auto;
        width: 100%;
    }
    .educativo__iframes{
        flex-direction: column;
        width: 100%;
    }
    .educativo__video{
        box-shadow: 5px 5px var(--branco);
        height: 60%;
        width: 95%;
    }
    .educativo__destaque-video{
        width: 100%;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .educativo__paragrafo{
        font-size: 1.3em;
    }
    .educativo__box-titulo{
        font-size: 2em;
    }
    .educativo__iframes{
        flex-direction: row;
        margin-bottom: 5%;
    }
}